
.hero { 
    background-image: url("images/industrial-buyers-hero.jpg"); 
}

.more-eyeballs .image {
    background-image: url("images/more-eyeballs.png");
}

.header {
    border-top: solid 5px rgb(255,197,17);
}

.scrolled-header {
    border-top: solid 3px rgb(255,197,17);
}

.header .header-right .activate-storefront .button,
.scrolled-header .header-right .activate-storefront .button,
.hero-button a,
.footer .activate-storefront .button
{
    background-color: #ffc511;
}

.header .header-right .activate-storefront .button:hover,
.scrolled-header .header-right .activate-storefront .button:hover,
.hero-button a:hover
{
    background-color: #ffd800;
}

.hero .hero-subtitle {
    border: solid 1px rgb(255,197,17);
}

#enquiry-modal .modal-header {
    background-color: #FFC511; }

.panel-enquiryform {
    background-color: #FFD602; }

.modal-btn-container a {
    border: 1px solid #E5B50F; }


#enquiry-modal #enquiryFormSubmit{    
    background: #333;
    color: #fff;
}



@media screen and (max-width: 720px) {

    .mobile-hero .hero-subtitle {
        border: solid 2px rgb(255,197,17);
    }

    .mobile-bottom-cta {
        background-color: #ffc511;
    }

}

